Subject: RE: bug#11862: [PATCH 8/9 v2] doc/lispref/intro.texi: More preciselanguage for what a variable is

From: "Drew Adams" <[email-masked]>
Date: Thu, 5 Jul 2012 18:58:12 -0700

> -  A @dfn{variable} is a name that can hold a value.  Although nearly
> -all variables can be set by the user, certain variables exist
> -specifically so that users can change them; these are called 
> @dfn{user
> -options}.  Ordinary variables and user options are described using a
> -format like that for functions except that there are no arguments.
> +  A @dfn{variable} is a name that can be bound to an object; binding
> +is frequently referred to as @dfn{setting}, and the object to which
> +a variable is set is often called a @dfn{value} that the variable
> +@dfn{holds}.  Although nearly all variables can be set by the user,
> +certain variables exist specifically so that users can change them;
> +these are called @dfn{user options}.  Ordinary variables and user
> +options are described using a format like that for functions, except
> +that there are no arguments.

FWIW, to me, a Lisp variable is not just a "name" that can be bound or set...
It is a Lisp symbol that is bound or set...